
/* Color */
"0zI-Jt-gqn.title" = "اللون";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "إظهار الرئيسي في معلومات الخط";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "إظهار الطبقات من الماستر الحالي فقط";

/* Color Palette */
"7L3-dP-6Lr.title" = "باليته الألوان";

/* Visible */
"8qE-mj-e82.title" = "مرئي";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "إخفاء طبقات النسخ الاحتياطية";

/* Layer Type */
"FN3-hu-2fm.title" = "نوع الطبقة";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* Alternate */
"Fe5-dG-alP.title" = "بديل";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "إعادة استيفاء المقاييس";

/* Intermediate */
"MU6-AU-iz9.title" = "متوسط";

/* Use as Master */
"RrE-KX-pah.title" = "استخدم كماستر";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "إعادة الاستيفاء";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "إخفاء الطبقات الفارغة";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "نشِط";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "إظهار إحداثيات المحور";
